<head>
	<title>Vali IT Chat</title>
	<!-- keelekoodi muutmine, et täpitähed töötaks -->
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
	<div id ="jutt"></div>
	<form>
		<input id="avatar" value="https://goo.gl/abeqd2" placeholder="Lisa avatari URL"/>
		<input id="userName" value="Pirate" placeholder="kasutaja"/>
		<input id="message" placeholder="Mida sa öelda tahad?"/>
		<input type="submit">
	</form>
	<button id="general">General chat</button>
	<button id="progejad">Progejate chat</button>
</body>
<script src="script.js"></script>
